@font-face {
    font-family: Trivia_Gothic_C2;
    src: url('/fonts/triviaGothicC2.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Regular;
    src: url('/fonts/TriviaGothicC3CondensedRegular.otf');
}


.header_login {
    width: 100%;
    height: 59px;
    background-color: #FFFFFF;
    border-bottom: 4px solid #20764B;
    display: flex;
    justify-content: center;
    justify-items: center;
    align-items: center;
    align-content: center;
    box-shadow: 0px 4px 4px 0px #00000040;
}

.vitrine_icon_login {
    width: 112px;
    height: 35px;
}

.login_container {
    background-color: #20764B;
    height: 700px;
}

.login_background_set {
    width: 100%;
    min-height: calc(100vh - 50px);
    box-shadow: 0px 4px 250px 0px #09090926 inset;
    background: linear-gradient(30deg, #206D4D 0%, #206D4D 35%, #20764B 35%, #20764B 70%, #206D4D 70%, #206D4D 100%);
    display: flex;
    justify-content: center;
    justify-items: center;
    align-items: center;
    align-content: center;
}

.login_content {
    width: 100%;
    height: 100%;
    max-width: 422px;
    background-color: white;
    padding: 1.5em;
    position: relative;
}

.login_titulo_1 {
    margin-top: 20px;
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 400;
    line-height: 25.1px;
    text-align: center;
    color: #6C757D;
}

.login_titulo_2 {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 32px;
    font-weight: 400;
    line-height: 33.47px;
    text-align: center;
    color: #212529;
    margin-bottom: 20px;
}

.login_form_input_div {
    display: flex;
    justify-content: center;
    justify-items: center;
    align-items: center;
    align-content: center;
    position: relative;
}

input[type=email] {
    padding: 10px;
    margin: 8px 0;
    box-sizing: border-box;
}

input[type=password] {
    padding: 10px 40px 10px 10px;
    margin: 8px 0;
    box-sizing: border-box;
}

input[type=text] {
    padding: 10px 40px 10px 10px;
    margin: 8px 0;
    box-sizing: border-box;
}

.login_password_field {
    width: 100%;
    max-width: 400px;
    font-family: Trivia Gothic C2;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: 0.15000000596046448px;
    text-align: left;
}

.login_btn_entrar {
    width: 100%;
    max-width: 400px;
    height: 56px;
    background-color: #20764B;
    color: white;
    border: none;
    margin-bottom: 10px;
}

.login_btn_auxiliar_div{
    width: 100%;
    max-width: 400px;
    display: flex;
    justify-content: space-between;
}

.login_txt_1{
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 16px;
    font-weight: 300;
    line-height: 16.72px;
    text-align: right;
    color: #405965;
}

.login_txt_2{
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 16px;
    font-weight: 900;
    line-height: 16.72px;
    text-align: right;
    color: #20764B;
    cursor: pointer;

}

.login-position-eyer {
    position: absolute;
    right: 14px;
}

a.login-forget {
    font-size: 15px;
    float: right;
    text-decoration: none;
    color: #20764b;
    font-weight: 800;
    font-family: 'Trivia_Gothic_C3_Regular';
}

.eyer-pass:hover{
    cursor: pointer;
}

.small-letter {
    position: absolute;
    bottom: -34px;
    font-size: 12px;
    color: white;
    width: 100%;
}